[Mindjet MindManager 6]

When deploying this to a Win 7 x86 environment you will require msxml 4.0 in order for Mind Manager to run, otherwise you will receive an XML error. Download it from here, deploy before installing Mind Manager 6.

http://www.microsoft.com/download/en/details.aspx?DisplayLang=en&id=19662